---
name: Sharan Foga
website: 
twitter:
facebook:
bio: | 
  Sharan Foga have been involved with the ASF since 2008 and has presented at previous Apachecons (Vancouver 2016, Budapest 2015 & 2014). She enjoys working on community management and related areas and is a Committer and PMC Member for Apache OFBiz and Community Development.
  